Subject: Re: CCL:G:Damped Coulomb Potential Summary

From: "Ivan I. Oleinik" <[email-masked]>
Date: Thu, 11 Mar 1999 09:20:15 +0000 (GMT)

Fernando,

Explicit calculation of matrix element of the 'dumped Coulomb potential'
(error function/R) with gaussians is in the paper of G. Lippert, J. Hutter
and M. Parrinello " A hybrid Gaussian and plain wave denisty functional
scheme", Mol Phys 92 (1997) pp 477-487. 

They have error function in the local part of the pseudopotential. On page
481 they write: "

          erf(a|r-R|)
 V(r) =  -------------
             |r-R|

can be regarded as the Coulomb potential originating from a Gaussian
charge centered at R".

Formula (34) immediately gives the answer.

Ivan Oleinik

------------------------------------------------------------------------
Ivan I. Oleinik                 E-mail : [email-masked]
Department of Materials
University of Oxford
Parks Road
Oxford OX1 3PH                     Tel : +44 (0)1865 283325
United Kingdom                     Fax : +44 (0)1865 273764 
------------------------------------------------------------------------

> ------------------------------------------------------------------------
> > On Wed, 10 Mar 1999, Fernando Vila wrote:

> Dear Fellows;
> 
>    I would like to thank all the people that replied to me request. Right
> after I sent my e-mail to the list I decided to give it a new try. At the
> very beginning of my equations I found an error that was complicating
> everything. After I fixed that the integrals turned out to be
> embarrassingly easy, easier than those including only the Coulomb
> potential. The references you sent will be useful to double check my
> results.
> 
> My original question was:
> 
> Dear Fellows,
> 
>    For the past weeks I have been trying to calculate the matrix elements
> for a damped Coulomb potential to no avail. The potential has the form:
> 
>          erf(a|r-R|)
> V(r) =  -------------
>             |r-R|
> 
> where r and R are position vectors and erf(t) is the error function:
> 
>              2       t
> erf(t) = -------- int  exp(-x^2) dx.
>          PI^(1/2)    0
> 
> The matrix elements then are of the form:
> 
>                                      erf(a|r-R|) gij
> <gi|V|gj> = int gi V(r) gj dr = int ----------------- dr
>                                         |r-R|
> 
> Here gi are spherical Gaussians and gij is the resulting Gaussian from the
> Gaussian Product Theorem.
> 
> I have tried using techniques similar to those used for the calculation of
> the pure Coulomb potential (based on Fourier or Laplace transforms) but
> the usual cancellation is not complete.
> 
> Any pointers to papers, books or web pages are welcome.. The complete
> solution is also very much welcome.. :-)
> 
> Thanks to all in advance, Fer.
> 
> Here is a summary of the replies I received:
> 
> ==========================================================================
> From: koelmel <[email-masked]>
> 
> Hi,
> 
> Lecture Notes in Chemistry, vol. 48, authored by C. Pisani, R. Dovesi
> and C. Roetti, titled
> "Hartree-Fock Ab Initio Treatment of Crystalline Systems"
> (1988, springer)
> 
> may be a useful reference. What you're looking for is mentioned
> on page 60.
> 
> One way is to convert 1/r into an integral using the Laplace transform
> trick, then change the order of integration, I think.
> 
> Hope this helps somewhat
> 
> Cheers,
> Christoph
> 
> ==========================================================================
> From: Frank Jensen <[email-masked]>
> 
> 	Try looking up some of Peter Gill's work in
> recent years. They have played with screened
> Coulomb potentials.
> 	Frank
> 
> 
> ==========================================================================
> From: Norge Cruz Hernandez <[email-masked]>
> 
> Hi ,
> 
> Try to see :
> 
> S. Obara and A. Saika.
> J. Chem. Phys. 84(7), 3963 
> 
> best regard 
> Norge
> 
> ==========================================================================
> From: "Jeremy P. Dombroski" <[email-masked]>
> 
> Dear Fernando:
> 
> This is work that myself, Professor Peter Gill and Dr Ross Adamson have
> spent considerable time on (in particular, the latter). We have recently
> published an article in J. Comp. Chem. and if you contact Ross at
> [email-masked] he may provide you with a preprint should the
> article not yet be in print.
> 
> Q-Chem 1.2 performs O(N) damped Coulomb SCF calculations, including
> energies, optimizations and frequencies using what we have called the
> CASE approximation where we replace all occurrences of the Coulomb
> operator with the so-called Damped Coulomb potential.
> 
> May I ask where your research interest lies in this damped Coulomb
> potential?
> 
> Regards,
> Jeremy Dombroski
> 
> 
> ==========================================================================
> From: "Jan H. Jensen" <[email-masked]>
> 
> Hello,
> 	I believe Peter Gill at Cambridge has worked on something quite
> similar.  I don't have any references on hand.
> 
> 	Best regards,
> 
> 			Jan Jensen
> 
> *******************************************************************************
> Fernando D. Vila       
> Department of Chemistry              Voice    (412)624-8691
> University of Pittsburgh             Fax      (412)624-8552             
> Box 90 Chevron Science Center        E-mail   [email-masked]
> Pittsburgh, PA 15260, USA            WWW      http://www.pitt.edu/~fer
> *******************************************************************************
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>